<div moe normal>
    <a start show href="#" class="text-primary">Create Charge</a>
    <form url="{{ route('admin.orders.view.order-charge', $order) }}">
    @csrf
    <input type="hidden" name="orderUid" value="{{ $order->uid }}">
        <div class="mb-2">
            <label>Payment Method</label>
            <select name="paymentMethodUid" class="form-control form-control-sm">
                <option value=""></option>
                @foreach($order->user->paymentMethods as $pm)
                    @if($pm->paypal_order_id) @continue @endif
                    <option value="{{ $pm->uid }}" <?= $pm->id == $order->payment_method_id ? 'selected':'' ?>><?= $pm->displayName() ?></option>
                @endforeach
            </select>
        </div>
        <div class="mb-2">
            <label>Amount</label>
            <input type="number" name="amount" class="form-control form-control-sm" value="{{ $order->order_total }}" />
        </div>
        <div>
            <button submit class="btn btn-sm btn-primary me-2">Charge</button>
            <button cancel class="btn btn-sm btn-default border">Cancel</button>
        </div>
    </form>
</div>
