@extends ('app.my-account.entity-single-layout')

@section('page-sidebar')
@include('app.my-account.admin.users.partials.sidebar')
@endsection

@section('page-content')
<?php
    $userDetailJson = $user->detailJson();
?>
<div>
    <div class="single-info-section">
        <div class="px-3 py-2">
            @include('app.my-account.admin.users.sub.info.name')
            @include('app.my-account.admin.users.sub.info.login')
        </div>
        <div class="d-flex align-items-center border-bottom px-3 py-2">
            <div class="w-100">
                <div class="row">
                    <div class="col-lg-12">
                        <h6 class="text-dark text-nowrap"><b>Customer Information</b></h6>
                        <div class="row">
                            <div class="col-12 mt-3">
                                @include('app.my-account.admin.users.sub.info.customer-information-orders')
                            </div>
                            <div class="col-12 mt-3">
                              @include('app.my-account.admin.users.sub.info.customer-information')
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="px-3">
        @yield('details')
    </div>
</div>
@endsection
