@extends('emails.layout')
@section('salutation')
    Hi, {{$user->displayName()}},
@endsection

@section('content')
    <p class="f-fallback" style="color: #000; font-size: 15px; padding: 0 15px; line-height: 24px; margin: .4em 0 1.1875em;">We attempted to charge the card you have on file but were unable to do so.<br />

    Please confirm your card details are correct and up to date.</p>

    @include('emails.call-to-action-button', ['link'=>$stringMappingConfig['productUrl'].'/my-account/payment-methods', 'label' => 'Confirm Payment Method'])

@endsection
