<div moe wide>
    <a start show href="#" class="text-primary">{{ $title }}</a>
    <form url="{{ route('admin.email-attachment') }}" class="p-3" right>
      <h4>Email lab requisition form</h4>
        @csrf
        <input type="hidden" name="attachmentPath" value="{{ $attachmentPath }}" />
        <div class="mb-2">
            <label class="fw-bold mb-1">Email Address:</label>
            <input name="toEmail" class="form-control form-control-sm" value="{{ $toEmail }}" required />
        </div>
        <div class="mb-2">
            <label class="fw-bold mb-1">Name:</label>
            <input name="toName" class="form-control form-control-sm" value="{{ $toName }}" required />
        </div>
        <div class="mb-2">
            <label class="fw-bold mb-1">Subject:</label>
            <input name="subject" class="form-control form-control-sm" value="{{ $subject }}" required />
        </div>
        <div class="mb-2">
            <label class="fw-bold mb-1">Message</label>
            <textarea name="message" style="height:50px" class="form-control">Your Lab Requisition Form is ready and attached to this email. Please bring this form with you when visiting your selected lab.</textarea>
        </div>
        <div class="mb-2">
            <span class="me-1">Attachment: <i class="fas fa-paperclip fa-fw"></i> <a href="{{ $attachmentUrl }}" target="_blank">{{ $attachmentName }}</a></span>
        </div>
        <div>
            <button submit class="btn btn-sm btn-primary me-2">Email</button>
            <button cancel class="btn btn-sm btn-default border">Cancel</button>
        </div>
    </form>
</div>
